#### 13.1.7 Character Names

The following character names must be present in all conforming implementations:

`Newline`

  The character that represents the division between lines. An implementation must translate between `#\Newline`, a single-character representation, and whatever external representation(s) may be used.

`Space`

  The space or blank character.

The following names are semi-standard; if an implementation supports them, they should be used for the described characters and no others.

`Rubout`

  The rubout or delete character.

`Page`

  The form-feed or page-separator character.

`Tab`

  The tabulate character.

`Backspace`

  The backspace character.

`Return`

  The carriage return character.

`Linefeed`

  The line-feed character.

In some implementations, one or more of these character names might denote a standard character; for example, `#\Linefeed` and `#\Newline` might be the same character in some implementations.